package com.dgtly.apiframework.exception;

public class ApiTokenTimeoutException extends RuntimeException{
    private static final long serialVersionUID = 1L;

    public ApiTokenTimeoutException()
    {
        super("token超时！");
    }
    public ApiTokenTimeoutException(String msg)
    {
        super(msg);
    }

}
